package sdn

import (
	"repository.basistech.ru/BASIS/decort-golang-sdk/pkg/sdn/flips"
)

// Accessing the SDN method group
func (sdn *SDN) FloatingIPs() *flips.FloatingIPs {
	return flips.New(sdn.client)
}
